---@meta

---@class UWBP_CharacterCustomize_Controller_C : UB1CharacterBodySliderWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Button_Next UB1Button
---@field Button_Previous UB1Button
local UWBP_CharacterCustomize_Controller_C = {}

---@param Value float
function UWBP_CharacterCustomize_Controller_C:BndEvt__WBP_Common_Slider_Slider_SeaLevel_K2Node_ComponentBoundEvent_0_OnFloatValueChangedEvent__DelegateSignature(Value) end
---@param EntryPoint int32
function UWBP_CharacterCustomize_Controller_C:ExecuteUbergraph_WBP_CharacterCustomize_Controller(EntryPoint) end


